{
  "results": {
    "count": 28,
    "items": [
      {
        "kicker": "Prüfungstermine",
        "title": "Sachkundeprüfung Personenkraftverkehr",
        "url": "https://www.stade.ihk24.de/branchen-channel/gueter-und-personenkraftverkehr/termine-sachkundepruefung-taxen-und-mietwagenverkehr-1701882",
        "type": ""
      },
      {
        "kicker": "Voraussetzungen für Unternehmen",
        "title": "Rechtsgrundlagen im Personenverkehr",
        "url": "https://www.stade.ihk24.de/branchen-channel/gueter-und-personenkraftverkehr/genehmigung-personenverkehr-1701874",
        "type": ""
      },
      {
        "kicker": "Branchen",
        "title": "Orientierungsrahmen Taxen- und Mietwagen",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/1701866/6a21098bdcc440d47cdb6a50ddd4fd32/orientierungsrahmen-taxen-und-mietwagen-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Rechtsgrundlagen",
        "title": "Prüfungsordnung für Fachkundeprüfungen im Straßenpersonen- und Güterkraftverkehr",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/1692162/9b5ab3dddc55149a565589fc016b3d15/satzunggkv-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Wirtschaft International",
        "title": "exporter-registry-form-tuerkei-data",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/5072232/a3840c2be3c5d647094f276fb507c237/exporter-registry-form-tuerkei-data-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Branchen",
        "title": "Anmeldeformular Personenverkehr 2022",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/4912434/4038810e6914a0b7324612928c0a778f/anmeldeformular-personenverkehr-2022-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Branchen",
        "title": "Erläuterungen zur Prüfung ",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/1699738/67ce497e72dd0d5f6f9d9e75f077b884/erlaeuterung-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Berufskraftfahrer",
        "title": "Informationen zur Prüfung (Grundqualifikation)",
        "url": "https://www.stade.ihk24.de/branchen-channel/berufskraftfahrer/informationen-zur-pruefung-3811908",
        "type": ""
      },
      {
        "kicker": "Vorabregistrierung von Frachtsendungen",
        "title": "Ägypten führt ACI-Frachtanmeldung ein",
        "url": "https://www.stade.ihk24.de/international/aktuelles/aegypten-aci-5085370",
        "type": ""
      },
      {
        "kicker": "Wir über uns",
        "title": "Organigramm",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/3460652/ab326b4ff0d408883356713c00867ba5/organigramm-data.pdf",
        "type": "download"
      }
    ]
  },
  "events": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/#",
    "items": []
  },
  "downloads": {
    "count": 10,
    "url": "https://www.stade.ihk24.de/downloads/4343828?query=tax",
    "items": [
      {
        "title": "Orientierungsrahmen Taxen und Mietwagen",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/1701866/6a21098bdcc440d47cdb6a50ddd4fd32/orientierungsrahmen-taxen-und-mietwagen-data.pdf"
      },
      {
        "title": "Prüfungsordnung für Fachkundeprüfungen im Straßenpersonen- und Güterkraftverkehr",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/1692162/9b5ab3dddc55149a565589fc016b3d15/satzunggkv-data.pdf"
      }
    ]
  },
  "a-z": {
    "count": 2,
    "url": "https://www.stade.ihk24.de/fallback1429116670312/1691484?query=tax",
    "items": [
      {
        "title": "Taxen und Mietwagen",
        "url": "https://www.stade.ihk24.de/servicemarken/wir-ueber-uns/ansprechpartner/ihk-von-a-z-1695592?view=&letter=T#1693318"
      },
      {
        "title": "Personenbeförderung",
        "url": "https://www.stade.ihk24.de/servicemarken/wir-ueber-uns/ansprechpartner/ihk-von-a-z-1695592?view=&letter=P#1693136"
      }
    ]
  },
  "contacts": {
    "count": 0,
    "url": "#",
    "items": []
  },
  "proposals": {
    "count": 0,
    "items": []
  }
}
